// Generated by ZDOOM - don't hurt anything
set autoexec "C:/ide/zdoom/1.17c/autoexec.cfg"
set transsouls "0.75"
set snd_mididevice "-1"
set in_mouse "0"
set joy_speedmultiplier "1"
set joy_xsensitivity "1"
set joy_ysensitivity "-1"
set joy_xthreshold "0.15"
set joy_ythreshold "0.15"
set win_stretchx "1.0"
set win_stretchy "1.0"
set fullscreen "1"
set vid_noptc "0"
set vid_palettehack "0"
set def_patch ""
set r_columnmethod "1"
set configver "117.2"
set chase_dist "90"
set chase_height "-8"
set neverswitchonpickup "0"
set gender "male"
set team ""
set skin "base"
set color "40 cf 00"
set name "[UD]CATO"
set autoaim "5000"
set am_ovunseencolor "00 22 6e"
set am_ovotherwallscolor "00 88 44"
set am_ovthingcolor "e8 88 00"
set am_ovwallcolor "00 ff 00"
set am_ovyourcolor "fc e8 d8"
set am_lockedcolor "00 00 98"
set am_notseencolor "6c 6c 6c"
set am_xhaircolor "80 80 80"
set am_gridcolor "8b 5a 2b"
set am_thingcolor "fc fc fc"
set am_cdwallcolor "4c 38 20"
set am_fdwallcolor "88 70 58"
set am_tswallcolor "88 88 88"
set am_wallcolor "2c 18 08"
set am_yourcolor "fc e8 d8"
set am_backcolor "6c 54 40"
set am_usecustomcolors "1"
set am_showtime "1"
set am_showmonsters "1"
set am_showsecrets "1"
set am_overlay "0"
set am_rotate "0"
set chatmacro9 "Yes"
set chatmacro8 "I'll take care of it."
set chatmacro7 "Come here!"
set chatmacro6 "Next time, scumbag..."
set chatmacro5 "You suck!"
set chatmacro4 "Help!"
set chatmacro3 "I'm not looking too good!"
set chatmacro2 "I'm OK."
set chatmacro1 "I'm ready to kick butt!"
set chatmacro0 "No"
set show_messages "0"
set cl_run "1"
set i_remapkeypad "1"
set vid_defid "INDEX8"
set vid_defheight "400"
set vid_defwidth "640"
set con_scaletext "0"
set con_midtime "3"
set con_notifytime "3"
set r_stretchsky "1"
set r_detail "0"
set r_drawfuzz "1"
set wi_percents "1"
set m_side "2.0"
set m_forward "1.0"
set m_yaw "1.4"
set m_pitch "1.0"
set lookstrafe "0"
set lookspring "1"
set freelook "0"
set invertmouse "0"
set mouse_sensitivity "1.0"
set use_joystick "0"
set use_mouse "1"
set screenblocks "10"
set cl_rockettrails "0"
set cl_pufftype "0"
set cl_bloodtype "0"
set snd_samplerate "44100"
set snd_pitched "0"
set snd_channels "8"
set snd_midivolume "0.5"
set snd_musicvolume "9"
set snd_sfxvolume "8"
set snd_surround "1"
set crosshair "0"
set dimcolor "ff d7 00"
set dimamount "0.2"
set st_scale "1"
set wipetype "1"
set gamma "1"
set msgmidcolor "5"
set msg4color "3"
set msg3color "3"
set msg2color "2"
set msg1color "5"
set msg0color "6"
set msg "0"
unbindall
bind "1" "impulse 1"
bind "2" "impulse 2"
bind "3" "impulse 3"
bind "4" "impulse 4"
bind "5" "impulse 5"
bind "6" "impulse 6"
bind "7" "impulse 7"
bind "-" "sizedown"
bind "=" "sizeup"
bind "tab" "togglemap"
bind "w" "+right"
bind "e" "+forward"
bind "r" "+left"
bind "t" "messagemode"
bind "ctrl" "+attack"
bind "s" "+moveleft"
bind "d" "+back"
bind "f" "+moveright"
bind "`" "toggleconsole"
bind "shift" "+jump"
bind "\" "+showscores"
bind "," "+moveleft"
bind "." "+moveright"
bind "alt" "+strafe"
bind "space" "+use"
bind "capslock" "toggle cl_run"
bind "f1" "menu_help"
bind "f2" "menu_save"
bind "f3" "menu_load"
bind "f4" "menu_options"
bind "f5" "menu_display"
bind "f6" "quicksave"
bind "f7" "menu_endgame"
bind "f8" "togglemessages"
bind "f9" "quickload"
bind "f10" "menu_quit"
bind "f12" "spynext"
bind "sysrq" "screenshot"
bind "uparrow" "+forward"
bind "leftarrow" "+left"
bind "rightarrow" "+right"
bind "downarrow" "+back"
bind "pause" "pause"
bind "mouse1" "+attack"
bind "mouse2" "+strafe"
bind "mouse3" "+forward"
bind "mouse4" "+speed"
bind "joy1" "+attack"
bind "joy2" "+strafe"
bind "joy3" "+speed"
bind "joy4" "+use"
